» Ubuntu » パッケージ

Error

two or more packages specified (r-cran-scatterplot3d natty)